GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::algorithm::CentroidArea Member List

This is the complete list of members for geos::algorithm::CentroidArea, including all inherited members.

add(const geom::Geometry *geom) | geos::algorithm::CentroidArea |
add(const geom::CoordinateSequence *ring) | geos::algorithm::CentroidArea |
CentroidArea() (defined in geos::algorithm::CentroidArea) | geos::algorithm::CentroidArea | inline
getCentroid() const (defined in geos::algorithm::CentroidArea) | geos::algorithm::CentroidArea |
getCentroid(geom::Coordinate &ret) const | geos::algorithm::CentroidArea |
~CentroidArea() (defined in geos::algorithm::CentroidArea) | geos::algorithm::CentroidArea | inline